Results 1 to 10 of 10

Thread: Need Drivers

  1. #1
    Join Date
    Mar 2013
    Beans
    3

    Need Drivers

    Hi, I just installed Ubuntu 10.04 onto an old HP Compaq nc6220. Can't make connection with Visionnet wireless M505N. Can't load the Visionnet installation disc. The wireless works fine on my windows based desktop and one other laptop. I suspect I need drivers, but am not sure what to download and where to download. Please advise.

  2. #2
    Join Date
    Mar 2013
    Beans
    40

    Re: Need Drivers

    Hey, please run lsusb from a terminal (Ctrl+Alt+T) with the adapter plugged in & post the output here.

  3. #3
    Join Date
    Jan 2013
    Beans
    525

    Re: Need Drivers

    Currently Ubuntu 10.04 is no longer supported and all repos have been removed from Canonical's Main Servers, there is a archive repository containing all the software, but it is currently not maintained and will see no more updates. It's best to upgrade to at least 12.04. In fact, you may find 12.04 has the needed drivers and software for your wireless.

    Edit: I apologize, 10.10 is no longer supported, but 10.04 support will end soon. So still upgrade though.
    Last edited by ManamiVixen; March 14th, 2013 at 07:13 PM.

  4. #4
    Join Date
    Mar 2013
    Beans
    3

    Re: Need Drivers

    richard@richard-laptop
    Not sure I did this correctly.

  5. #5
    Join Date
    Oct 2005
    Location
    INDY
    Beans
    Hidden!
    Distro
    Ubuntu Development Release

    Re: Need Drivers

    Quote Originally Posted by ManamiVixen View Post
    Currently Ubuntu 10.04 is no longer supported and all repos have been removed from Canonical's Main Servers, there is a archive repository containing all the software, but it is currently not maintained and will see no more updates. It's best to upgrade to at least 12.04. In fact, you mmay find 12.04 has the needed drivers and software for your wireless.
    Wrong...
    10.04 is supported through April of 2013

    https://wiki.ubuntu.com/LTS
    Although the advice to upgrade to 12.04 is sound!
    Last edited by arpanaut; March 14th, 2013 at 07:17 PM. Reason: typo
    Castles Made of Sand,
    Fall in the Sea,
    Eventually!

  6. #6
    Join Date
    Jan 2013
    Beans
    525

    Re: Need Drivers

    I made an edit before you posted that.

  7. #7
    Join Date
    Mar 2013
    Beans
    40

    Re: Need Drivers

    You'd just bring up the terminal with Ctrl+Alt+T, and type lsusb when you see the prompt. Then, copy anything it outputs here.

  8. #8
    Join Date
    Apr 2009
    Location
    UK Lake District
    Beans
    2,874
    Distro
    Ubuntu 14.04 Trusty Tahr

    Re: Need Drivers

    Further info
    https://wiki.ubuntu.com/Releases

    12.04 might be too much for a old machine

    You might want to consider either Xubuntu or Lubuntu
    Or Mint 13 Mate will give you the look and feel you are familiar with
    Ubuntu Member Always something different. Promoting Ubuntu and System 76 at TUXPC

  9. #9
    Join Date
    Mar 2013
    Beans
    3

    Re: Need Drivers

    Thanks. 12.04 is too large for my old machine. I'll look into Xubuntu, Lubuntu or Mint 13 Mate if you think I can find wirless drivers for these. I assume these are operating systems.
    Last edited by Vwpilegard; March 14th, 2013 at 07:20 PM.

  10. #10
    Join Date
    Apr 2009
    Location
    UK Lake District
    Beans
    2,874
    Distro
    Ubuntu 14.04 Trusty Tahr

    Re: Need Drivers

    Quote Originally Posted by Vwpilegard View Post
    Thanks. 12.04 is too large for my old machine. I'll look into Xubuntu, Lubuntu or Mint 13 Mate if you think I can find wirless drivers for these. I assume these are operating systems.
    Correct they are OS's

    Boot them Live the wireless may work OOTB
    Ubuntu Member Always something different. Promoting Ubuntu and System 76 at TUXPC

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •